{
	"editor_name": "编辑器",
	"hash": "GIT_HASH",
	"data_min_zoom": 10,
	"map_initial_zoom": 18,
	"map_initial_latlng": [39.8729, 116.5141],
	"map_zoom_control_marker": true,
	"providers": {
		"bing": "AhsSQakuHuX3ozMBXC60w-hPk0KD_smZZbHLjb7mBFfeIwDKJnJn2_qK3qQfYfPZ"
	},
	"osm_api_url": "https://master.apis.dev.openstreetmap.org",
	"oauth_consumer_key": "sJF3Cp7VSQ-SVgy8UoNdMcVDl85-HW1IOZU6-Ec-ZiE",
	"oauth_secret": "hiapy7lMj09J7BHs4xjEmHG-JEOUMxpmx_C3QN-nCYQ",
	"always_authenticated": false
}
